Subject: Re: bug#55258: Icedove, external OpenGPG configuration and ld path

From: Josselin Poiret <[email-masked]>
Date: Thu, 29 Sep 2022 11:31:29 +0200

Hi Jonathan,

Jonathan Brielmaier <[email-masked]> writes:
> In case of gpgme the size isn't a real problem as it increases the
> closure of Icedove by about 2-3 MiB.
>
> Does it help to set `mail.openpgp.alternative_gpg_path` to something
> meaningful?

IIUC, this variable only denotes the location of the gpg executable, not
of the gpgme library itself.  I think the only option would be to add
LD_LIBRARY_PATH=/gnu/store/xxx-gpgme/lib/:$LD_LIBRARY_PATH to the
wrapper unfortunately.

Best,
-- 
Josselin Poiret